## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanExtensionsInstaller::FunctionTableEntry Struct Reference

`#include <XalanExtensions.hpp>`

Collaboration diagram for XalanExtensionsInstaller::FunctionTableEntry:

List of all members.

## Public Attributes

- const XalanDOMChar* theFunctionName
- const Function* theFunction

## Member Data Documentation

const Function * XalanExtensionsInstaller::FunctionTableEntry::theFunction

const XalanDOMChar * XalanExtensionsInstaller::FunctionTableEntry::theFunctionName

The documentation for this struct was generated from the following file:

- XalanExtensions.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.